Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.util.gui
Class LanguageDialog.Panel.UserListSelectionListener

    java.lang.Object
      org.apache.batik.util.gui.LanguageDialog.Panel.UserListSelectionListener

All Implemented Interfaces:
  java.util.EventListener, javax.swing.event.ListSelectionListener

Enclosing class:
  LanguageDialog.Panel

protected class LanguageDialog.Panel.UserListSelectionListener
extends java.lang.Object
implements javax.swing.event.ListSelectionListener

To manage selection modifications

Constructor Summary
`protected` | `LanguageDialog.Panel.UserListSelectionListener()`

Method Summary
`void` | `valueChanged(javax.swing.event.ListSelectionEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LanguageDialog.Panel.UserListSelectionListener

    protected LanguageDialog.Panel.UserListSelectionListener()

Method Detail

### valueChanged

    public void valueChanged(javax.swing.event.ListSelectionEvent e)

  Specified by:
    `valueChanged` in interface `javax.swing.event.ListSelectionListener`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.